
/* Class = "NSButtonCell"; title = "Hämta från urklipp"; ObjectID = "895"; */
"895.title" = "Hämta från urklipp";

/* Class = "NSTextFieldCell"; title = "Steg:"; ObjectID = "896"; */
"896.title" = "Steg:";

/* Class = "NSButtonCell"; title = "Rotera till bankurvan"; ObjectID = "899"; */
"899.title" = "Rotera till bankurvan";

/* Class = "NSTextFieldCell"; title = "Förskjutning:"; ObjectID = "902"; */
"902.title" = "Förskjutning:";

/* Class = "NSTextFieldCell"; title = "Skala:"; ObjectID = "904"; */
"904.title" = "Skala:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "905"; */
"905.title" = "Avstånd:";

/* Class = "NSButtonCell"; title = "Rensa"; ObjectID = "908"; */
"908.title" = "Rensa";
